html  {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#515050; line-height: 15px;}

body  {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#515050; margin: 0px; line-height: 15px;}

.homeText {color:#515050;}

.homeHeader {font:18px Times New Roman, Times, serif, Verdana, Arial, Helvetica, Geneva, sans-serif; color:#23466F; height: 25px; vertical-align: top; margin: 0px 0px 5px 15px;}

.homeNewsHeader {font:18px Times New Roman, Times, serif, Verdana, Arial, Helvetica, Geneva, sans-serif; color:#CB711A; height: 25px; vertical-align: top; margin: 0px 0px 5px 5px;}

.homeSubhead {color:#23466F; font-weight:bold; margin: 6px 0px 13px 0px;}

.fontbig {font-size: 14px; font-weight: bold;}

.fontTresBig {font-size: 13px; font-weight:bold; line-height: 17px;}

p {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif;}

div {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif;}

table.product {margin-top: 20px;}

td {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif;}

.td1 {color:#515050; padding: 0px 20px 0px 0px; vertical-align: top;}

.td2 {color:#515050;}

table.upgrade {margin-top: 25px; border-collapse: collapse; width: 95%;}

td.upgrade {vertical-align: top; font-weight: bold; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 27%;}

td.upgrade2 {vertical-align: top; font-weight: bold; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 13%;}

td.upgrade3 {vertical-align: top; font-size: 10px; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 65%;}

td.upgradeheader {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 27%;}

td.upgradeheader2 {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 13%;}

td.upgradeheader3 {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 65%;}

h1 {font-size:17px; color:#2B4E75; font-weight:bold;}

h2 {font-size:14px; color:#A65B16; font-weight:bold;}

h2.product {font-size:17px; color:#A65B16; font-weight:bold; margin-top: -5px;}

h3 {font-size:13px; color:#2B4E75; font-weight:bold;}

h4 {font-size:11px; color:#2B4E75; font-weight:bold;}

ul {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif;}

ol {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif;}

ul.features {margin-left: 5px; padding-left: 15px;}

ul.features1 {margin-left: 5px; padding-left: 15px; list-style-image:url('../images/home_arrow.gif')}

ul.features li {margin-bottom: 8px; list-style-image: url('../images/arrow.gif');}

ul.list {line-height: 19px; margin-left: 5px; padding-left: 15px; list-style-image: url('../images/arrow2.gif');}

ul.spaced {list-style: square; line-height: 16px;}

ul.spaced li {margin-bottom: 8px;}

ol.spaced {line-height: 16px;}

ol.spaced li {margin-bottom: 8px;}

hr.dashed {border-top: #B6B6B6 1px dashed; border-bottom: none; height: 1px;}

hr.dashed2 {border-top: #B6B6B6 1px dashed; border-bottom: none; height: 1px; margin: 20px 0px 20px 0px;}

.textOrange {color: #CB711A;}

.textOrangeLg {font-size: 13px; color: #CB711A;}

.textBlue {color: #2B4E75;}

.textWhite {color: #ffffff;}

.elevenpx {font-size: 11px;}

.tenpx {font-size: 10px;}

.ninepx {font-size: 9px;}

.headerTopBg {background-color: #21456E; padding: 10px 0px 10px 6px;}

.headerSideBg {background-color:#698DB4; padding: 10px 0px 10px 6px;}

.headerSide {font-size:10px; color:#ffffff;}

.subhead {color:#D65A00; font-weight:bold;}

.search {font: 10px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#41423E; width: 104px; border: 1px solid #9BACBF;}

.formText {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#515050;}

.form {font: 11px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#515050; border: 1px solid #2B4E75; padding: 2px; width: 260px;}

.marginTop {margin-top: 15px;}

.marginTop2 {margin-top: 25px;}

#top {margin-top: 15px;}

a {color:#5c7b9d; line-height: 15px; text-decoration:underline;}
a:Hover {text-decoration:underline; color:#CB711A;}

a.large {font-size:13px; color:#CB711A; text-decoration:none;}
a.large:Hover {text-decoration:underline; color:#2B4E75;}

a.blue {font:11px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#2B4E75; line-height: 15px; text-decoration:underline; font-weight:bold;}
a.blue:Hover {text-decoration:underline; color:#CB711A;}

a.homeLink {font-size:13px; color:#CB711A; text-decoration:underline; font-weight:bold;}
a.homeLink:Hover {text-decoration:underline; color:#23466F;}

a.more {font-size:11px; line-height: 15px; text-decoration:underline; font-weight:bold;}
a.more:Hover {text-decoration:underline;}

a.bottomNav {font-size:10px; color:#ffffff; text-decoration:none; font-weight:normal;}
a.bottomNav:Hover {text-decoration:none; color:#23466F;}
a.bottomNavOn {font-size:10px; color:#2B4E75; text-decoration:none; font-weight:normal;}
a.bottomNavOn:Hover {text-decoration:none; color:#2B4E75;}
.bottomNavSep {font:10px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#ffffff; line-height: 15px; text-decoration:none; font-weight:normal; margin: 0px 10px 0px 10px;}

a.sideLink {font-size:9px; color:#515050; text-decoration:none;}
a.sideLink :Hover {text-decoration:none; color:#D65A00;}

a.press {font-size:11px; color:#5c7b9d; text-decoration:underline;}
a.press:Hover {text-decoration:underline; color:#CB711A;}

a.oem {color:#2b4e75; text-decoration:none; font-weight:bold;}
a.oem:Hover {text-decoration:underline; color:#CB711A;}

a.screenshots {text-decoration:none; font-weight:bold; font-size: 11px;}

a.homeHeader {font:18px Times New Roman, Times, serif, Verdana, Arial, Helvetica, Geneva, sans-serif; color:#2b4e75; text-decoration:none;}
a.homeHeader:Hover {text-decoration:none; color:#CB711A;}

div.secNav {font-size:10px; display: block;}

div.secNav a {font-size:10px; display: block; color: #2C6C93; display: block; text-decoration: none;  padding: 4px 4px 4px 10px;}

div.secNav a:hover {font-size:10px; color: #CB711A; background-color: #ffffff; text-decoration: none;}


div.secNavOn {font-size:10px; color:#CB711A; display: block; background-color: #ffffff;}

div.secNavOn a {font-size:10px; color: #CB711A; display: block; text-decoration: none;  padding: 4px 4px 4px 10px;}

div.secNavOn a:hover {color: #CB711A; text-decoration: none;}


div.secNavMain {font-size:10px; color:#2B4E75; background-color: #C9DBE4; font-weight:bold; display: block;}

div.secNavMain a {font-size:10px; font-weight:bold; display: block; color: #2B4E75; display: block; text-decoration: none;  padding: 10px 4px 4px 4px;}

div.secNavMain a:hover {font-weight:bold; color: #CB711A; background-color: #ffffff; text-decoration: none;}


div.secNavMainOn {font-size:10px; color:#CB711A; font-weight:bold; display: block; background-color: #ffffff;}

div.secNavMainOn a {font-size:10px; font-weight:bold; display: block; color: #CB711A; display: block; text-decoration: none;  padding: 10px 4px 4px 4px;}

div.secNavMainOn a:hover {color: #CB711A; text-decoration: none;}


div.sideNav {font-size:10px; background-color: #E4EDF1; display: block;}

div.sideNav a {font-size:10px; display: block; color: #2C6C93; display: block; text-decoration: none; padding: 4px 4px 4px 4px;}

div.sideNav a:hover {color: #CB711A; background-color: #ffffff; text-decoration: none;}


.mediacover ul {margin-left: 20px; width: 520px; clear: all; padding: 20px 20px 20px 0px; list-style: none;}

.mediacover ul li {width: 50%; float: left; margin: 10px 0px 10px 0px;}


#pressmain {width: 660px !important; width /**/: 680px; margin: 0; padding: 5px 5px 5px 5px; border: 3px solid #23466f; background-color: #ffffff;}

#pressmain hr {clear: both;}


.media_body {padding: 0px 20px 0px 20px; background-color: #ffffff;}

.p_topmenu {width: 660px; margin: 5px 0 5px 0; padding: 0; display: block;}

.p_topmenu ul {list-style: none; width: 660px; height: 20px; display: block; margin: 0; padding: 0; border: 0;}

.p_topmenu ul li {float: left; margin: 0 20px 0 20px; height: 18px; width: 120px !important; width /**/: 160px; display: block;}

.p_topmenu ul li a {height: 18px; background-color: #c9dbe4; display: block; border: 1px solid #091F62; color: #2b4e75; text-align: center; text-decoration: none;}

.p_topmenu ul li a:hover{background-color:white ; border: 1px solid #091F62; color: #D15700; text-align: center; text-decoration: none; font-weight: normal;}


#shadowLeft {background-image: url('/images/shadow_left.jpg'); width: 12px;}

#shadowRight {background-image: url('/images/shadow_right.jpg'); background-repeat: repeat-y; width: 12px;}



#h3 {background-position: 20px top; background-repeat: no-repeat; height: 30px;}

#homePic {background-image: url('/images/home_pic_bg.gif'); background-repeat: repeat-x;}

#homeSeparator {background-image: url('/images/home_separator.gif'); background-repeat: repeat-x;}

.more {margin-top: 10px;}

.tenpx {font-size: 10px;}

.twelvepx {font-size: 12px;}

.thirteenpx {font-size: 13px;}

.boxsm {text-align: left; vertical-align: top; padding: 0px 0px 5px 0px;}

.buyBox {text-align: left; vertical-align: top; padding: 3px 0px 0px 0px;}

.image {padding: 10px 0px 10px 0px;}

.guarantee {font-size: 14px; font-weight: bold; color: #b70000;}

.whatsnew {width: 190px; float: right; margin: 0px 0px 12px 10px;}

.wnheader {background-color: #698db4; border: 1px solid #5a7a9c; padding: 4px 6px 4px 6px; color: #ffffff; font-size: 13px; font-weight:bold;}

.wncontent {background-color: #fcf9ef; border: 1px solid #5a7a9c; border-top: none; padding: 4px 10px 10px 6px;}

.check {background-image: url(../images/icons/check.gif); background-repeat: no-repeat; background-position: -1px 3px; font-size: 10px; padding-left: 15px; line-height: 13px; margin-top: 7px;}

.callout {font-size: 13px; font-weight: bold; color: #b70000; text-align: center; margin-top: 5px;}

.guibox {padding-left: 9px; vertical-align: top;}

.guiheader {font-size: 11px; font-weight: bold; color: #2b4e75; margin-bottom: 4px;}

.guicaption {font-size: 10px; line-height: 14px;}

.caption {font-size: 10px; line-height: 12px; text-align: left;}

.caption2 {font-size: 9px; line-height: 12px; text-align: left;}

.copyright {font-size:10px; color:#ffffff;}
html, body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	background:#C5D6F2url("../n-images/backgrou/tabback.gif") repeat-x;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:small;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}
body{
	text-align:center;
}

.homeText {color:#515050; text-ov}

.homeHeader {font:18px Arial,Helvetica,sans-serif; color:#23466F; height: 25px; vertical-align: top; margin: 0px 0px 5px 15px;}

.homeNewsHeader {font:18px Arial,Helvetica,sans-serif; color:#CB711A; height: 25px; vertical-align: top; margin: 0px 0px 5px 5px;}

.homeSubhead {color:#23466F; font-weight:bold; margin: 6px 0px 13px 0px;}

.fontbig {font-size: 14px; font-weight: bold;}

.fontTresBig {font-size: 13px; font-weight:bold; line-height: 17px;}

p {
	font: 11px Arial,Helvetica,sans-serif;
}

div {
	font: 11px Arial,Helvetica,sans-serif;
}

table.product {margin-top: 20px;}

td {font: 11px Arial,Helvetica,sans-serif;}

.td1 {color:#515050; padding: 0px 20px 0px 0px; vertical-align: top;}

.td2 {color:#515050;}

table.upgrade {margin-top: 25px; border-collapse: collapse; width: 95%;}

td.upgrade {vertical-align: top; font-weight: bold; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 27%;}

td.upgrade2 {vertical-align: top; font-weight: bold; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 13%;}

td.upgrade3 {vertical-align: top; font-size: 10px; border: 1px solid #8892a6; border-collapse: collapse; padding: 5px; width: 65%;}

td.upgradeheader {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 27%;}

td.upgradeheader2 {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 13%;}

td.upgradeheader3 {vertical-align: top; font-weight: bold; color: #ffffff; border: 1px solid #333333; background-color: #8892a6; border-collapse: collapse; padding: 5px; width: 65%;}

h1 {
	font-size:17px;
	font-weight:bold;
	margin-right:15px;
	color:#000;
}

h2 {font-size:14px; color:#A65B16; font-weight:bold;}

h2.product {font-size:17px; color:#A65B16; font-weight:bold; margin-top: -5px;}

h3 {
	font-size:14px;
	color:#2B4E75;
	font-weight:bold;
}

h4 {font-size:11px; color:#2B4E75; font-weight:bold;}

h4.index{ color:#FFFFFF; text-align:center; margin:5px;}

ul {font: 11px Arial,Helvetica,sans-serif;}
ul.gweb{list-style:none; padding:0; margin:0; margin-left:20px;}
ul.gweb li{list-style-image:url('../images/icons/check.gif'); list-style-position:outside; }

ol {font: 11px Arial,Helvetica,sans-serif;}

ul.features {margin-left: 5px; padding-left: 15px;}

ul.features1 {margin-left: 5px; padding-left: 15px; list-style-image:url('../images/home_arrow.gif')}

ul.features li {margin-bottom: 8px; list-style-image: url('../images/arrow.gif');}

ul.list {line-height: 19px; margin-left: 5px; padding-left: 15px; list-style-image: url('../images/arrow2.gif');}

ul.list2 {line-height: 19px; margin-left: 5px; padding-left: 15px; list-style-image: url('../images/icons/check.gif');}
ul.list2 li { margin-top:10px;}

ul.spaced {list-style: square; line-height: 16px;}

ul.spaced li {margin-bottom: 8px;}

ol.spaced {line-height: 16px;}

ol.spaced li {margin-bottom: 8px;}

hr.dashed {border-top: #B6B6B6 1px dashed; border-bottom: none; height: 1px;}

hr.dashed2 {border-top: #B6B6B6 1px dashed; border-bottom: none; height: 1px; margin: 20px 0px 20px 0px;}

.textOrange {color: #CB711A;}

.textOrangeLg {font-size: 13px; color: #CB711A;}

.textBlue {color: #2B4E75;}

.textWhite {color: #ffffff;}

.elevenpx {font-size: 11px;}

.tenpx {font-size: 10px;}

.ninepx {font-size: 9px;}

.headerTopBg {
	background-color: #22456F;
	padding: 10px 0px 10px 6px;
	height: 14px;
	background-image: url(../n-image/sideheader.png);
	background-repeat: repeat;
}

.headerSideBg {
	background-color:#698DB4;
	padding: 10px 0px 10px 6px;
	height:15px;
	background-image: url(../n-image/sideheader.png);
	background-repeat: repeat;
}

.headerSide {
	font-size:10px;
	color:#ffffff;
	font-weight: bold;
}

.subhead {color:#D65A00; font-weight:bold;}

.search {font: 10px Arial,Helvetica,sans-serif; color:#41423E; width: 104px; border: 1px solid #9BACBF;}

.formText {font: 11px Arial,Helvetica,sans-serif; color:#515050;}

.form {font: 11px Arial,Helvetica,sans-serif; color:#515050; border: 1px solid #2B4E75; padding: 2px; width: 210px;}

.marginTop {margin-top: 15px;}
.marginTop li {margin-top: 15px;}

.marginTop2 {margin-top: 25px;}


.dcproimg { width:500px; height:350px; background-color:#066;}


#top {margin-top: 15px;}

a {color:#5c7b9d; line-height: 16px; text-decoration:underline;}
a:Hover {text-decoration:underline; color:#CB711A;}

a.large {font-size:13px; color:#CB711A; text-decoration:none;}
a.large:Hover {text-decoration:underline; color:#2B4E75;}

a.blue {font:11px Arial,Helvetica,sans-serif; color:#2B4E75; line-height: 16px; text-decoration:underline; font-weight:bold;}
a.blue:Hover {text-decoration:underline; color:#CB711A;}

a.homeLink {font-size:13px; color:#CB711A; text-decoration:underline; font-weight:bold;}
a.homeLink:Hover {text-decoration:underline; color:#23466F;}

a.more {font-size:11px; line-height: 16px; text-decoration:underline; font-weight:bold;}
a.more:Hover {text-decoration:underline;}

a.bottomNav {font-size:10px; color:#00397C; text-decoration:none; font-weight:normal;}
a.bottomNav:Hover {text-decoration:none; color:#ffffff; background:#000000 scroll;}
a.bottomNavOn {font-size:12px; color:#00397C; text-decoration:none; font-weight:normal;}
a.bottomNavOn:Hover {text-decoration:none; color:#ffffff; background:#000000 scroll;}
.bottomNavSep {font:10px Arial,Helvetica,sans-serif; color:#00397C; line-height: 16px; text-decoration:none; font-weight:normal;}

a.sideLink {font-size:9px; color:#515050; text-decoration:none;}
a.sideLink :Hover {text-decoration:none; color:#D65A00;}

a.press {font-size:11px; color:#5c7b9d; text-decoration:underline;}
a.press:Hover {text-decoration:underline; color:#CB711A;}

a.oem {color:#2b4e75; text-decoration:none; font-weight:bold;}
a.oem:Hover {text-decoration:underline; color:#CB711A;}

a.screenshots {text-decoration:none; font-weight:bold; font-size: 11px;}

a.homeHeader {font:18px Arial,Helvetica,sans-serif; color:#2b4e75; text-decoration:none;}
a.homeHeader:Hover {text-decoration:none; color:#CB711A;}

div.secNav {font-size:10px; display: block;}

div.secNav a {font-size:10px; display: block; color: #2C6C93; display: block; text-decoration: none;  padding: 4px 4px 4px 10px;}

div.secNav a:hover {font-size:10px; color: #CB711A; background-color: #ffffff; text-decoration: none;}

#Navigater_Div{position:absolute; top:0px; left:0px;background-color:#468EC3;}
div.secNavOn {font-size:10px; color:#CB711A; display: block; background-color: #ffffff;}

div.secNavOn a {font-size:10px; color: #CB711A; display: block; text-decoration: none;  padding: 4px 4px 4px 10px;}

div.secNavOn a:hover {color: #CB711A; text-decoration: none;}


div.secNavMain {font-size:10px; color:#2B4E75; background-color: #C9DBE4; font-weight:bold; display: block;}

div.secNavMain a {font-size:10px; font-weight:bold; display: block; color: #2B4E75; display: block; text-decoration: none;  padding: 10px 4px 4px 4px;}

div.secNavMain a:hover {font-weight:bold; color: #CB711A; background-color: #ffffff; text-decoration: none;}


div.secNavMainOn {font-size:10px; color:#CB711A; font-weight:bold; display: block; background-color: #ffffff;}

div.secNavMainOn a {font-size:10px; font-weight:bold; display: block; color: #CB711A; display: block; text-decoration: none;  padding: 10px 4px 4px 4px;}

div.secNavMainOn a:hover {color: #CB711A; text-decoration: none;}


div.sideNav {font-size:10px; background-color: #E4EDF1; display: block;}

div.sideNav a {font-size:10px; display: block; color: #2C6C93; display: block; text-decoration: none; padding: 4px 4px 4px 4px;}

div.sideNav a:hover {color: #CB711A; background-color: #ffffff; text-decoration: none;}


.mediacover ul {margin-left: 20px; width: 520px; clear: all; padding: 20px 20px 20px 0px; list-style: none;}

.mediacover ul li {width: 50%; float: left; margin: 10px 0px 10px 0px;}


#pressmain {width: 660px !important; width /**/: 680px; margin: 0; padding: 5px 5px 5px 5px; border: 3px solid #23466f; background-color: #ffffff;}

#pressmain hr {clear: both;}


.media_body {padding: 0px 20px 0px 20px; background-color: #ffffff;}

.p_topmenu {width: 660px; margin: 5px 0 5px 0; padding: 0; display: block;}

.p_topmenu ul {list-style: none; width: 660px; height: 20px; display: block; margin: 0; padding: 0; border: 0;}

.p_topmenu ul li {float: left; margin: 0 20px 0 20px; height: 18px; width: 120px !important; width /**/: 160px; display: block;}

.p_topmenu ul li a {height: 18px; background-color: #c9dbe4; display: block; border: 1px solid #091F62; color: #2b4e75; text-align: center; text-decoration: none;}

.p_topmenu ul li a:hover{background-color:white ; border: 1px solid #091F62; color: #D15700; text-align: center; text-decoration: none; font-weight: normal;}


#shadowLeft {background-image: url('/images/shadow_left.jpg'); width: 12px;}

#shadowRight {background-image: url('/images/shadow_right.jpg'); background-repeat: repeat-y; width: 12px;}



#head3 {background-image: url('/images/h3_bg.jpg'); background-position: 20px top; background-repeat: no-repeat; height: 30px;}

#homePic {background-image: url('/images/home_pic_bg.gif'); background-repeat: repeat-x;}

#homeSeparator {background-image: url('/images/home_separator.gif'); background-repeat: repeat-x;}

.letfnav{background-color: #E4EDF1; font-size:10px; list-style:url('../images/side_arrow.gif') inside circle;}
.letfnav li{border-bottom: 1px dashed #7695A5; line-height:20px;}
.letfnav li a {display: block; color: #2C6C93; display: block; text-decoration: none;}
.letfnav li a:hover {color: #CB711A; background-color: #ffffff; text-decoration: none;}


.more {margin-top: 10px;}

.tenpx {font-size: 10px;}

.twelvepx {font-size: 12px;}

.thirteenpx {font-size: 13px;}

.boxsm {text-align: left; vertical-align: top; padding: 0px 0px 5px 0px;}

.buyBox {text-align: left; vertical-align: top; padding: 3px 0px 0px 0px;}

.image {padding: 10px 0px 10px 0px;}

.guarantee {font-size: 14px; font-weight: bold; color: #b70000;}

.whatsnew {width: 190px; float: right; margin: 0px 0px 12px 10px;}

.wnheader {background-color: #698db4; border: 1px solid #5a7a9c; padding: 4px 6px 4px 6px; color: #ffffff; font-size: 13px; font-weight:bold;}

.wncontent {background-color: #fcf9ef; border: 1px solid #5a7a9c; border-top: none; padding: 4px 10px 10px 6px;}

.check {background-image: url(../images/icons/check.gif); background-repeat: no-repeat; background-position: -1px 3px; font-size: 10px; padding-left: 15px; line-height: 13px; margin-top: 7px;}

.callout {font-size: 13px; font-weight: bold; color: #b70000; text-align: center; margin-top: 5px;}

.guibox {padding-left: 9px; vertical-align: top;}

.guiheader {font-size: 11px; font-weight: bold; color: #2b4e75; margin-bottom: 4px;}

.guicaption {font-size: 10px; line-height: 14px;}

.caption {font-size: 10px; line-height: 12px; text-align: left;}

.caption2 {font-size: 9px; line-height: 12px; text-align: left;}

.copyright {font-size:10px; color:#ffffff;}

.foot{background:#E8E8E8; text-align:left; text-align:center;margin-top:1px;}
.foot a{color:#00397C;}

ul.topul{list-style:none;}

li.topli {
    overflow: hidden;
	width:140px;
	white-space:nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
/*    -moz-binding: url('/css/text.xml#ellipsis'); firfox不能显示 */
	margin-left:-5px;
	padding-left:-3px;	
	font-size:9px;
	list-style:none;
    }

.Awardsinfo{background-repeat:no-repeat; background-image:url('/n-images/index/awards.gif');}
.new_table_borde{border:1px solid #e1e9f3;}

.themeR, td.themeR, table.themeR { font: 12px Verdana, Arial, Helvetica; color: #000000; text-decoration: none; background-color:#CDCDCD; padding:3px 3px 3px 3px;}	
table.themeRTitle td { font: bold 13px Verdana, Arial, Helvetica; color: #000000; padding:2px; }
a.themeRLink { font: 11px Verdana, Arial, Helvetica; color: #000000; text-decoration: none; }
a.themeRLink:hover { font: 11px Verdana, Arial, Helvetica; color: #AA0000; text-decoration: underline; } 
.indextype {
	color: #FFFFFF;
	text-decoration: none;
}

.indexproduct {
	font-weight: bold;
	color: #003D7E;
	text-decoration: none;
}

.indextime{color:#5c7b9d}
.news{
	padding:0px 8px;
	margin:2px 0px 2px 10px;
	border:1px solid #CCCCCC;
}

p#stanford {
	width:131px;
	float:right;
}

p#vdcall
{
	width:175px;
	float:right;
	}
/*-------------- 2 web ------------------------*/
.content{
	float:left;
	padding-left:30px;
}

.content2{
	margin: 30px 20px 20px 20px;
}
/*========= border nav  ===============================*/
#leftNav {
	float:left;
	width:200px;
	background:none;
	border:1px solid #ccc;
}
#rightNav {
	float:left;
	margin-left:5px;
}
#rightNav ul {
	list-style:none;
	width:190px;
	margin-left:0;
	margin-top:0;
	padding-top:0;
	padding-left:5px;
	margin-bottom:4px;
	color:#2B4E75;
}
#rightNav ul li{
	color:#2B4E75;
	display: block;
	font-size:98%;
	background-color: #C9DBE4;
}
#rightNav ul li a {
	color:#2B4E75;
	display: block;
	text-decoration: none; 
	padding: 4px 4px 4px 4px;
}
#rightNav ul li a:hover{
	color:#CB711A;
	background-color: #ffffff;
	font-weight:bold;
	text-decoration: none; 
}
#rightNav ul li ul {
	list-style:none;
	width:180px;
	margin-bottom:4px;
	color:#2B4E75;
	display: block;
	background-color: #C9DBE4;
}
#rightNav ul li ul li{
	color:#2B4E75;
	display: block;
	border-bottom: 1px solid #7695A5;
}
#rightNav ul li ul li a {
	color:#2C6C93;
	display: block;
	text-decoration: none;
	padding: 4px 4px 4px 4px;
}
#rightNav ul li ul li a:hover{
	color:#CB711A;
	background-color: #ffffff;
	text-decoration: none; 
	padding: 4px 4px 4px 4px;
}
#rightNav .fontB{
	font-weight:bold;
	margin-bottom:10px;
}
/*========= border nav End ===============================*/


.leftLine{border-left:1px solid #CCCCCC;}
.righLine{border-right:1px solid #CCCCCC;}
.bottLine{border-bottom:1px solid #919CA0;}
.Lineleft{border-left:1px dotted #CCCCCC;}
.Linerigh{border-right:1px dotted #CCCCCC;}

.ProduOver{margin-left:0px; margin-right:20px;margin-top:25px;}
.ProduImg{padding-left:30px; padding-right:25px; margin-top:25px; width:205px;}
.font2h1{font-size:17px; color:#2B4E75; font-weight:bold; margin-right:15px; color:#000;}

/*******************************************************
             正价在特定时间的打折价样式切换          
********************************************************/
/*.font2del{text-decoration:line-through; color: #61646B; font-size:90%;}*/
.font2del{text-decoration:none; font-weight: bold; color: #197b30; font-size:90%;}
.font2del-other{text-decoration:line-through; color: #61646B; font-size:90%;}

/*.font2fav{font-weight: bold; color: #b70000; font-size:120%; display:block; visibility:visible;}*/
.font2mar{font-size:110%; display:block; visibility:visible;}
.font2fav{font-weight: bold; color: #b70000; font-size:120%; display:none; visibility:hidden;}
.font2fav-other{font-weight: bold; color: #b70000; font-size:120%; display:block; visibility:visible;}
.font2mar{font-size:110%; display:none; visibility:hidden;}
.font2N{font-size:16px;}
/*.font2N{font-weight: bold; font-size:120%; display:none;}*/

.font2upg{font-weight: bold; font-size: 12px; color: #2B4E75; margin-top:25px;}
/*.font2upg{font-weight: bold; font-size: 12px; color: #2B4E75; margin-top:15px;}*/

.font2alig{font-weight:bold; font-size:12px}
.font2size{font-size:180%; line-height:105%;}
.selradio{float:left; margin-left:70px; margin-bottom:10px; color:#345370;}

.pricedrop {font-family: Arial, Helvetica, sans-serif;
text-decoration:line-through;
font-size: 16px;
color: #999999;
}


/*========= tags ==============*/
#con { margin:0 auto;}
#tags { height:26px; margin:0; padding:0; margin-left:10px;}
#tags li { float:left; margin-right:7px; background:url('/n-images/backgrou/tagleft.jpg') no-repeat left bottom; height:26px; list-style-type:none;}
#tags li a { text-decoration:none; float:left; background:url('/n-images/backgrou/tagright.jpg') no-repeat right bottom; height:26px; padding:0px 10px; line-height:26px; color:#FFF; font-size:12px; font-weight:bold;}
#tags li.selectTag { background-position: left top; position:relative;background:url('/n-images/backgrou/stagleft.jpg') no-repeat left bottom;  height:30px; margin-top:-4px;}
#tags li.selectTag a { background-position: right top;background:url('/n-images/backgrou/stagright.jpg') no-repeat right bottom; height:30px; line-height:30px; color:#000; font-size:12px; font-weight:bold;}
#tagContent { padding:1px; background-color:#fff; border-top:1px solid #7090B6; margin-top:-1px;}
.tagContent {padding:25px;color:#000000;display:none;width: 690px;}
#tagContent div.selectTag{ display:block}

#button{height:26px; margin:0; padding:0; cursor:pointer;}
#button div{float:left;background:url('/n-images/backgrou/tagleft.jpg') no-repeat left bottom; height:26px; }
#button div a{text-decoration:none; float:left; background:url('/n-images/backgrou/tagright.jpg') no-repeat right bottom; height:26px; padding:0px 10px; line-height:26px; color:#FFF; font-size:12px;}
.sddsummery { padding:10px;}
.ssdborder { border-right: 
#000 thick;}

p.vista {
	background-image: url('/n-images/index/icon_vista.gif');
	background-repeat:no-repeat;
	background-position:left center;
	font-size:9px;
	color:#003;
	line-height:8px;
	padding: 5px 1px 5px 18px;
	margin:0;
	}

ul.check {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0 0 0 15px;
	font-size:106%;
}

ul.check li {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	list-style-type:none;
	background:transparent url('../images/icons/check.gif') no-repeat scroll 0 5px;
	padding:0 0 0 15px;
	font-size:106%;
}
.tagContent ul{
	line-height:18px;
}	
/*========= tags end ===============================*/





/*========= pic min->max ===============================*/

#picShow{
	border: medium none ;
	margin: 0pt;
	padding: 0pt;
	position: absolute;
	z-index: 1000;
	/*background-color:#CCCCCC;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.85); 
	opacity:0.85;*/
	left: 0pt;
	top: 0pt;
	width:100%;
	height:440%;
	display:none;
}

#picShow a{
	position: absolute;
	z-index: 1010;
	background-color:#666666;
	filter:alpha(opacity=90);
	top: -9999px;
	left: -9999px;
}

#picLoading{
	background-color:#FFFFFF;
	background-image:url(../n-images/cursor/loader.gif);
	background-position:3px 1px;
	background-repeat:no-repeat;
	border:1px solid #000000;
	color:#000000;
	display:block;
	font-size:85%;
	font-weight:bold;
	padding:2px 2px 2px 22px;
	text-decoration:none;
	
}

#picOpacity{
	position:absolute;
	z-index: 1020;
	left: 0pt;
	top: 0pt;
	width:100%;
	height:100%;
	background:#000000;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.4);
	opacity:0.4;
}

#picBox{
	border:medium none;
	margin: 0pt;
	padding: 0pt;
	position: absolute;
	z-index: 1030;
	background-color:#FFFFFF;
	/*filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=1.0); 
	opacity:1.0;
	top: 700px;
	left: 300px;*/
	height:573px;
	width:778px;
}

#picShow img{
	top: 17px;
	left: 0px;
	cursor: url(../n-images/cursor/zoomout.cur),pointer;
	border:2px solid #FFFFFF;
	border:medium none;
	border-color:black black #202020 #000000;
}
#picShow img,#picShow h3{
	display:none;
}
#picShow h3{
	float:left;
	width:666px;
	margin:0;
	padding:0;
}
#picShow .butt{
	float:left;
	text-align:right;
	display:none;
}
#picShow img{
	text-align:right;
}
/*========= pic min->max end ===============================*/
